Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2

Server

Schneider Electric Industries SAS

35 rue Joseph Monier
92500 Rueil-Malmaison,
France

Easergy P5V20 Voltage Protection Relay

Vo1

Protection, Relay
1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c¢),
Enhanced SBO Control (12d), GOOSE
Publish (9a), GOOSE Subscribe (9b),
SBO Control (12b), Setting Group (B4),
Unbuffered Reporting (B5)

bruce.muschlitz
05/15/2019
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-8-1
Schneider-Electric China (B)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:
Rates:

SchneiderElectric_Easergy P5V20_V01

93E61CA97ABB80F1B2C4D518D1B2D
73F00233376BOF8E5639DESFB7A5607
7F7B

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:56 PM - Herbert Falk
- File SchneiderElectric_Easergy P5V20_V01_ServerEd2_Certificate.pdf added

#2 - 07/09/2021 08:01 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#3 - 07/09/2021 09:10 AM - Herbert Falk

- Umbrella Organization deleted (Schneider Electric)

#4 - 07/09/2021 09:11 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
